actions:
- PluginManagement
- GetPluginDescriptions
- GetPluginStates
api_documentation: http://docs.ros.org/indigo/api/vigir_pluginlib_msgs/html
authors: Alexander Stumpf <stumpf@sim.tu-darmstadt.de>
brief: ''
bugtracker: ''
depends:
- actionlib
- actionlib_msgs
- catkin
- message_generation
- message_runtime
- roscpp
- std_msgs
depends_on:
- vigir_pluginlib
- vigir_pluginlib_manager
description: The vigir_pluginlib_msgs package
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__vigir_pluginlib__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__vigir_pluginlib__ubuntu_trusty_amd64
license: BSD
maintainer_status: maintained
maintainers: Alexander Stumpf <stumpf@sim.tu-darmstadt.de>
msgs:
- PluginDescription
- PluginState
- PluginStates
package_type: package
repo_name: vigir_pluginlib
repo_url: ''
srvs:
- GetPluginStatesService
- PluginManagementService
- GetPluginDescriptionsService
timestamp: 1473763455.0663474
url: ''
vcs: git
vcs_uri: https://github.com/team-vigir/vigir_pluginlib.git
vcs_version: master
